<div class="">
    <header class="login">
        <div class="logo icon">
            <img src="assets/images/logo.png" alt="">
        </div>
    </header>

    <div class="credentialsBox login">
        <div class="paddingBtmSml helveticaMed smallTitle borderBtm marginBtm">Create Account</div>
        <ul class="form">
            <li>
                <div class="tag">Username</div>
                <input type="text">
            </li>
            <li>
                <div class="tag">Password</div>
                <input type="text">
            </li>
            <li>
                <div class="tag">Re-enter Password</div>
                <input type="text">
            </li>
            <li>
                <div class="tag">Email</div>
                <input type="email">
            </li>
        </ul>
        <a routerLink="/login" class="btn full">Create Account</a>
    </div>

</div>
